<element name="accessibility-volume-balance" extends="section">
  <template>

    <gaia-header data-href="#accessibility">
      <h1 data-l10n-id="accessibility-volume-balance">Volume balance</h1>
    </gaia-header>

    <div class="volume-wrap">
      <gaia-slider aria-hidden="true"></gaia-slider>
      <div id="status" aria-labelledby="status" class="text-right"></div>
    </div>

    <panel data-path="panels/accessibility_volume_balance/panel"></panel>

  </template>
</element>
